
#a, a:visited, a:link {color: #01628C; text-decoration: none; cursor: pointer;}
#a:hover {color: #01628C; text-decoration: underline; cursor: pointer;}

a, a:visited, a:link {color: #314657; text-decoration: none; cursor: pointer;}
a:hover {color: #314657; text-decoration: underline; cursor: pointer;}

.blanc10:visited,.blanc10:active,.blanc10:link { font-size: 10px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal ; text-decoration: none}



.td_artVousInforme .gris10bold a,
.td_artVousInforme .gris10bold a:visited,
.td_artVousInforme .gris10bold a:active,
.td_artVousInforme .gris10bold a:link {
	color: #343434;
}

/*
.sectPost,.sectPost:visited,.sectPost:active,.sectPost:link{
  font-weight: bold;
  font-size: 11px;
  color: #01628C;
  text-decoration: none;
  border-width: 0px;
  display:block;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
  background:transparent url("../images/picto-envel.gif") no-repeat 100% 50%;
}

.sectPost:hover {
  font-weight: bold;
  font-size: 11px;
  color: #DD3700;
  text-decoration: none;
  border-width: 0px;
}

.collec,.collec:visited,.collec:active,.collec:link{
  font-weight: bold;
  font-size: 11px;
  color: #01628C;
  text-decoration: none;
  border-width: 0px;
  display:block;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
  background:transparent url("../images/Pict_Collectivites.jpg") no-repeat 100% 50%;
}

.collec:hover {
  font-weight: bold;
  font-size: 11px;
  color: #DD3700;
  text-decoration: none;
  border-width: 0px;
}

.conso,.conso:visited,.conso:active,.conso:link{
  font-weight: bold;
  font-size: 11px;
  color: #01628C;
  text-decoration: none;
  border-width: 0px;
  display:block;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
  background:transparent url("../images/Pict_Consommateurs.jpg") no-repeat 100% 50%;
}

.conso:hover {
  font-weight: bold;
  font-size: 11px;
  color: #DD3700;
  text-decoration: none;
  border-width: 0px;
}

.ope,.ope:visited,.ope:active,.ope:link{
  font-weight: bold;
  font-size: 11px;
  color: #01628C;
  text-decoration: none;
  border-width: 0px;
  display:block;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
  background:transparent url("../images/Pict_Operateurs.jpg") no-repeat 100% 50%;
}

.ope:hover {
  font-weight: bold;
  font-size: 11px;
  color: #DD3700;
  text-decoration: none;
  border-width: 0px;
}
*/
.orange10,.orange10 a,.orange10 a:visited,.orange10 a:link,.orange10 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #F7941D; font-weight: normal; text-decoration: none}
.gris10bold,.gris10bold a,.gris10bold a:visited,.gris10bold a:link,.gris10bold a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: bold; text-decoration: none }
.gris10 a,.gris10 a:visited,.gris10 a:link{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: normal; text-decoration: none}
.gris10 a:hover{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #727272; font-weight: normal; text-decoration: underline}


.typo3-editPanel{
  padding-left:25px;
}



a.orange10,a:link.orange10,a:visited.orange10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #F7941D; font-weight: normal; text-decoration: none}
a:hover.orange10{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #F7941D; font-weight: normal; text-decoration: underline}

.tab_revuePresse {padding-top: 5px; padding-left: 2px; padding-right: 2px; border: #D6D6D6 solid; border-width: 0px 1px 1px 0px}
.tableauRevuePresse {border: #D6D6D6 solid; border-width: 1px 0px 0px 1px}

.tx_gsbreve_pi1,.tx_gsbreve_pi1 P{
  font-family : Verdana, sans-serif;
  font-size : 10px;
  margin:0px;
  padding:0px;
  width:95%
}

/*
p.sommaire1 ,.sommaire1 {
	background-image: url(../images/fleche_orange.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-left: 10px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #01628C; 
	text-decoration: none;
	font-weight: bold;
	margin-top: 0px;
  margin-bottom: 0px;
}

*/
p.sommaire1 ,.sommaire1 {
  margin-left:15px;
  display : list-item;
  list-style-image : url(../images/fleche_orange2.gif);
  list-style-position : outside;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #01628C;
  text-decoration: none;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
}

p.sommaire2,.sommaire2 {
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 40px;

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #01628C;
  text-decoration: none;
  margin-top: 0px;
  margin-bottom: 0px;
}

p.sommaire3,.sommaire3 {
  padding-left: 70px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #01628C;
  text-decoration: none;
  margin-top: 0px;
  margin-bottom: 0px;
}
p.sommaire4,.sommaire4 {
  padding-left: 100px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #01628C;
  text-decoration: none;
  margin-top: 0px;
  margin-bottom: 0px;
}

